player_position1d_set_odom_req Struct Reference

Request/reply: Set odometry. More...

`#include <player_interfaces.h>`

## Public Attributes

float | pos
| (x) [m] or [rad]

## Detailed Description

Request/reply: Set odometry.

To set the robot's odometry to a particular state, send a PLAYER_POSITION1D_REQ_SET_ODOM request. Null response.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45